CALLIGRASHEETS(1)

NAME
CalligraSheets - Calligra Spreadsheet Application

SYNOPSIS
calligrasheets [options] [file]

DESCRIPTION

Sheets is a powerful spreadsheet application. It is scriptable and provides both table-oriented sheets and support for complex mathematical formulae and statistics. It is the successor of KSpread.

OPTIONS

file File to open

Generic options:

--help
    Show help about options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

SEE ALSO

More detailed user documentation is available from help:/calligrasheets (either enter this URL into Konqueror, or run khelpcenter help:/calligrasheets).

AUTHOR
This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).